Subject: [ANN] egcs-1.1 objc and f77 components for Cygwin B20
From: [email-masked] (Mumit Khan)

7 Nov 1998 07:58:48 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I've uploaded the Cygb20 versions of egcs-1.1 f77 and objc components for
those who are using the Cygnus Cygwin B20 dev-tools right now.

See http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ for more info.

Beware that I haven't had the time to test either of the components, and
won't be able to look at problems until I'm back in about 10 days.

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".